# Uses of Class
ch.qos.logback.classic.net.SimpleSocketServer

Packages that use SimpleSocketServer
Package
Description
ch.qos.logback.classic.net
Contains classes used to log through a network

## Uses of SimpleSocketServer in ch.qos.logback.classic.net

Subclasses of SimpleSocketServer in ch.qos.logback.classic.net
Modifier and Type
Class
Description
`class`
`SimpleSSLSocketServer`
A `SimpleSocketServer` that supports SSL.
Method parameters in ch.qos.logback.classic.net with type arguments of type SimpleSocketServer
Modifier and Type
Method
Description
`protected static void`
SimpleSocketServer.`doMain(Class<? extends SimpleSocketServer> serverClass, String[] argv)`
Constructors in ch.qos.logback.classic.net with parameters of type SimpleSocketServer
Modifier
Constructor
Description
``
`SocketNode(SimpleSocketServer socketServer, Socket socket, LoggerContext context)`